﻿.foo{}

a.view
{
    background: url("/images/control/view.gif") no-repeat center center;
    width: 16px; height: 16px; display: inline-block; text-decoration: none;
}
a.add2
{
    background: url("images/content/add.gif") no-repeat center center;
    width: 18px; height: 18px; display: inline-block; text-decoration: none;
}
a.delete
{
    background: url("/images/control/delete.png") no-repeat center center;
    width: 18px; height: 18px; display: inline-block; text-decoration: none;
}
a.refresh
{
    background: url("images/content/refresh.gif") no-repeat center center;
    width: 20px; height: 20px; display: inline-block; text-decoration: none;
}

/* Basic styles */
#left h1, #left h2
{
    margin-bottom: 15px;
}
#right h3
{
    background: url('images/menu/heading_bg.png') no-repeat left top;
    padding: 5px 0px 5px 11px;
}
#nav h3
{
    background: url('images/menu/nav_bg.png') no-repeat left top;
    padding: 5px 0px 5px 11px;
}
#home #right h3, #right .AspNet-Login .AspNet-Login-TitlePanel
{
    background: url('images/menu/home_bg.png') no-repeat left top;
    padding: 5px 0px 5px 11px;
}
#left .AspNet-Login .AspNet-Login-TitlePanel
{
    background: url('images/content/login_bg.png') no-repeat left top;
    padding: 5px 0px 5px 11px;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#left h1 a, #left h2 a, #left h3 a, #left h4 a, #left h5 a, #left h6 a,
legend
{
    color: #336666;
}
ul, ol
{
    margin: 0px 0px 0px 22px;
    padding: 0px;
}
ul li, ol li
{
    margin: 0px;
    padding: 0px;
}
#left ul.Links
{
    list-style-type: none;
    margin-left: 0px;
}
#left ul.Links li a
{
    background: url('images/content/arrow01.gif') no-repeat left center;
    padding-left: 20px;
}
p.back
{
    margin-top: 15px;
}
.fontSmall
{
    font-size:9pt;
}
a.moreinfo
{
    background: url('images/content/arrow02.gif') no-repeat left center;
    padding-left: 10px;
}
a.add
{
    background: url('images/content/add.gif') no-repeat left center;
    display: block;
    width: 200px;
    height: 20px;
    padding-left: 23px;
}
p.add
{
    margin: 10px 0px;
}

/* Containers */
.box, .record, .intro, .article, .descr, .descr1, .footer, #map, .section, .guidance
{
    overflow: hidden;
    height: 100%;
}

/* Main record */
.record, .intro
{
    margin-bottom: 20px;
    max-width: 750px;
}
.intro p
{
    margin-bottom: 10px;
}
.record .section, .intro .section
{
    margin-top: 15px;
}

/* Articles (news, profiles, etc) */
.article
{
    border-top: solid 1px #D1D1D1;
    padding-top: 8px;
    margin-bottom: 15px;
}
.article ul.Links
{
    margin-top: 10px;
}
.descr, .descr1
{
    margin: 10px 0px 0px 0px;
}
.descr1
{
    padding: 12px 0px;
    border-top: dotted 1px Silver;
    border-bottom: dotted 1px Silver;
}
.article p.back
{
    margin-top: 10px;
}

/* Footer container */
.footer
{
    padding-top: 20px;
}

/* Contact stuff */
#map
{
    height: 300px;
}
table.hob
{
    width: 100%;
    border-bottom: dotted 1px Silver;
    margin-bottom: 20px;
}
table.hob td
{
    vertical-align: top;
    padding: 4px 4px 4px 0px;
    border-top: dotted 1px Silver;
}

/* Page Guidance */
.guidance, .AspNet-FormView-Empty
{
    margin: 5px 0px 15px 0px;
    padding: 5px;
    border: dotted 1px Silver;
}

/* News, etc */
#right .section .content
{
    border: solid 1px #D1D1D1;
    padding: 8px;
}
#right .section ul.news li a
{
    display: block;
    padding: 3px 3px 3px 11px;
    background: White url("images/content/arrow02.gif") no-repeat center left;
    text-decoration: none;
}
#right .section ul.news li a:Hover, #right h4.latest a:Hover
{
    text-decoration: underline;
}
#right h4.latest
{
    background-color: Transparent;
    padding: 0px;
    margin-bottom: 15px;
}
#right h4.latest a
{
    text-decoration: none;
    font-size: 11pt;
}

/* Calendar */
#calendar_view
{
}
.cal table.events
{
    border: 0px;
}
table.events
{
    width: 100%;
    margin-bottom: 20px;
    border-top: solid 1px #D9D9D9;
    border-left: solid 1px #D9D9D9;
}
table.events td
{
    padding: 5px;
    border-right: solid 1px #D9D9D9;
    border-bottom: solid 1px #D9D9D9;
    vertical-align: top;
}
table.events tbody td.date
{
    width: 1%;
    white-space: nowrap;
}
table.events tbody td ul.monthlinks
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
table.events tbody td ul.monthlinks li
{
    margin: 0px;
    padding: 0px 4px;
    display: inline;
}
.calendar table.events tbody td, .calendar table.events tfoot td
{
    background-color: White;
}
.calendar table.events
{
    margin-bottom: 0px;
}
.calendar table.events tbody td span.date-lbl
{
    display: block;
    padding-top: 4px;
}

/* Calendar styles */
.calendar, .calendar .cal, .calendar .legend, #right .calhome
{
    overflow: hidden;
    height: 100%;
}
.calendar
{
    margin-bottom: 20px;
}
.calendar a
{
    padding-left: 0px;
    background-image: none;
    font-weight: normal;
}
.calendar .legend, .calendar .cal
{
    float: left;
    margin-right: 20px;
}
.calendar table tbody td
{
    padding: 3px;
    white-space: nowrap;
}
.calendar .legend table tbody td
{
    border-bottom: solid 1px white;
}
.calendar .legend table tbody td.lbl
{
    text-align: center;
}
.calendar .legend table tbody td.event
{
    background-color: Silver;
    color: Black;
}
.calendar .legend table tbody td.changemonth
{
}
.calendar table caption
{
    padding: 0px 3px 3px 3px;
}
.calendar h3 a
{
    color: White;
}
.changemonth
{
    background-color: #336666;
    color: White;
}
.selecteddate
{
    background-color: #5078B3;
    color: White;
}
.floatCounts
{
    position: relative;
    top: -23px;
    left: 63px;
}

/* Shopping cart */
.cart .amt
{
    color: #333333;
}
.cart p.items, .cart p.price
{
    margin-bottom: 8px;
    float: left;
}
.cart p.items
{
    width: 39%;
}
.cart p.price
{
    width: 59%;
}
.cart .lbl
{
    width: 60px;
    float: left;
    margin-right: 4px;
    text-align: right;
}